	@media screen and (min-width:1400px) {}
	
	@media screen and (max-width:1350px) {}
	
	@media only screen and (min-width:1350px) and (max-width:1600px) {}
	
	@media only screen and (min-width:980px) and (max-width:1250px) {
		.about-content,
		.container {
			width: 960px
		}
		.about-content {
			padding: 100px 0px 80px;
		}
		.nav {
			width: 80%;
			margin: 15px 0 0;
		}
		.logo-section {
			width: 15%;
			padding: 14px 0px 30px 10px;
		}
		ul.main-menu {
			width: 745px;
			float: right;
		}
		.demo_wrapper {
			margin: 80px 0 0;
		}
		.carins-product {
			margin: 0px 0px 80px;
		}
		.tinny-boat-ct,
		.gallery-section,
		.faq,
		.article-body,
		.tirntiy {
			padding: 100px 0;
		}
		.bbq-main {
			margin: 100px 0px 0px
		}
		.charter-container {
			width: 98%;
		}
		.video-pannel iframe {
			margin: 0 0 100px;
		}
		.thumb-box .thumbs {
			height: 480px;
		}
		.tirntiy-right img {
			height: 100%;
		}
	}
	
	@media only screen and (max-width:979px) {
		.mobile-menu-icon {
			display: block;
		}
		.nav {
			display: none;
		}
		.nav {
			width: initial;
			/* margin: 15px 0 0; */
			position: absolute;
			right: 15px;
			top: 36px;
		}
		.nav-menu ul li {
			width: 96%;
			border-bottom: 1px solid #d0d0d0;
			padding: 10px 2%;
			background-color: #f5f5f5;
		}
		.nav-menu ul li:last-child {
			padding: 10px 2%;
			border-bottom: none;
		}
		.oz-img img,
		.poontoon-img img,
		.tirntiy-right img {
			display: none;
		}
		.oz-img {
			background: url(../images/pontoon-img2-2.jpg) no-repeat center center;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}
		.poontoon-img {
			background: url(../images/pontoon-img1-2.jpg) no-repeat center center;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}
		.tirntiy-right {
			background: url(../images/carins-trinity.jpg) no-repeat center center;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}
	}
	
	@media only screen and (min-width:768px) and (max-width:979px) {
		.about-content,
		.container,
		.charter-phone {
			width: 95%
		}
		.about-content {
			padding: 80px 0px 60px;
		}
		.logo-section {
			width: 150px;
			padding: 14px 0px 30px 10px;
		}
		ul.main-menu {
			width: 250px;
			float: right;
			border: 1px solid #efefef;
		}
		.demo_wrapper {
			margin: 60px 0 0;
		}
		.carins-product {
			margin: 0px 0px 60px;
		}
		.tinny-boat-ct,
		.gallery-section,
		.faq,
		.article-body,
		.tirntiy {
			padding: 80px 0;
		}
		.bbq-main {
			margin: 80px 0px 0px
		}
		.charter-container {
			width: 98%;
		}
		.video-pannel iframe {
			margin: 0 0 80px;
		}
		.thumb-box .thumbs {
			height: 358px;
		}
		.tirntiy-right img {
			height: 100%;
		}
		.about-content h1,
		.tinny-boat-ct h3,
		.bbq-main h4,
		.tirntiy h3,
		.charter-container h2,
		.gallery-section h4,
		.faq h4,
		.article-body h3 {
			font-size: 40px;
		}
		.fooer-left p {
			font-size: 30px;
		}
		.fooer-left span,
		.footer-middle p,
		.footer-middle p span {
			font-size: 16px;
		}
		.about-content h1,
		.tinny-boat-ct h3 {
			padding: 0px 0px 35px
		}
		.about-content p {
			padding: 0px 0px 35px
		}
		.carins-product-rt-ct h2 {
			font-size: 32px;
		}
		.product-price-bx span {
			font-size: 30px
		}
		.bbq-box-left span {
			padding: 15px 0 0 0;
			line-height: 15px;
		}
		.bbq-main {
			padding: 40px 0;
		}
		.charter-package,
		.charter-phone {
			margin: 20px 0 0;
			float: left;
		}
		.charter-package p {
			margin: 0;
			padding: 5px 14px;
			font-size: 14px;
		}
		footer {
			height: 230px;
		}
		.tirntiy-left {
			padding: 0 3% 20px
		}
		.charter-phone p span {
			display: block;
			padding: 0;
		}
		.footer-margin {
			padding: 50px 0px 0px;
		}
	}
	
	@media only screen and (min-width:640px) and (max-width:767px) {
		.about-content,
		.container,
		.charter-phone,
		.tinny-boat-ct {
			width: 95%
		}
		.about-content {
			padding: 80px 0px 60px;
		}
		.logo-section {
			width: 150px;
			padding: 14px 0px 30px 10px;
		}
		ul.main-menu {
			width: 250px;
			float: right;
			border: 1px solid #efefef;
		}
		.demo_wrapper {
			margin: 60px 0 0;
		}
		.carins-product {
			margin: 0px 0px 60px;
		}
		.tinny-boat-ct,
		.gallery-section,
		.faq,
		.article-body,
		.tirntiy {
			padding: 80px 0;
		}
		.bbq-main {
			margin: 80px 0px 0px
		}
		.charter-container {
			width: 98%;
		}
		.video-pannel iframe {
			margin: 0 0 80px;
		}
		.thumb-box .thumbs {
			height: 358px;
		}
		.tirntiy-right img {
			height: 100%;
		}
		.about-content h1,
		.tinny-boat-ct h3,
		.bbq-main h4,
		.tirntiy h3,
		.charter-container h2,
		.gallery-section h4,
		.faq h4,
		.article-body h3 {
			font-size: 35px;
		}
		.fooer-left p {
			font-size: 30px;
		}
		.fooer-left span,
		.footer-middle p,
		.footer-middle p span {
			font-size: 16px;
		}
		.about-content h1,
		.tinny-boat-ct h3 {
			padding: 0px 0px 35px
		}
		.about-content p {
			padding: 0px 0px 35px
		}
		.carins-product-rt-ct h2 {
			font-size: 32px;
		}
		.product-price-bx span {
			font-size: 30px
		}
		.bbq-box-left span {
			padding: 15px 0 0 0;
			line-height: 15px;
		}
		.bbq-main {
			padding: 40px 0;
		}
		.charter-package,
		.charter-phone {
			margin: 20px 0 0;
			float: left;
		}
		.charter-package p {
			margin: 0;
			padding: 5px 14px;
			font-size: 14px;
		}
		footer {
			height: 230px;
		}
		.tirntiy-left {
			padding: 0 3% 20px
		}
		.charter-phone p span {
			display: block;
			padding: 0;
		}
		.footer-margin {
			padding: 50px 0px 0px;
		}
		.tinny-boat-price {
			display: flex;
		}
		.tinny-price-bx.two-only {
			width: 39%;
			float: left;
		}
		.tinny-boat-bottom p {
			line-height: 20px;
			margin: 30px 0 20px;
		}
		.tinny-boat-content {
			padding: 0;
		}
		.bbq-box-left p {
			font-size: 30px;
			line-height: 30px;
		}
		.review_read_more a {
			font-size: 18px;
			line-height: 20px;
			width: 135px;
		}
	}
	
	@media only screen and (max-width:639px) {
		.bar1,
		.bar2,
		.bar3 {
			width: 100%;
			height: 3px;
			margin: 4px 0;
		}
		.mobile-menu-icon {
			width: 25px;
		}
		.about-content,
		.container,
		.charter-phone,
		.tinny-boat-ct,
		.charter-container,
		.video-pannel {
			width: 95%
		}
		.logo-section {
			width: 150px;
			padding: 14px 0 20px;
		}
		.mobile-menu-icon {
			margin: 25px 0 0;
		}
		.change .bar1 {
			-webkit-transform: rotate(-45deg) translate(-3px, 1px);
			transform: rotate(-45deg) translate(-3px, 1px);
		}
		.demo_wrapper {
			margin: 70px 0 0;
		}
		.demo_wrapper .sy-pager {
			display: none;
		}
		.carins-product,
		.tirntiy-box {
			flex-direction: column;
		}
		.poontoon-img,
		.oz-img,
		.tirntiy-right {
			height: 250px;
		}
		.carins-product-lf,
		.carins-product-right,
		.tirntiy-right,
		.thumb-box,
		.slippry_box_two .sy-slides-wrap,
		.faq-left,
		.fooer-left,
		.footer-middle,
		.footer-right {
			width: 100%
		}
		.carins-product-right,
		.tirntiy-left {
			order: 2
		}
		.oz-img,
		.tirntiy-right {
			order: 1;
		}
		.thumb-box .thumbs {
			height: 200px;
			margin: 0 0 10px 0
		}
		.thumb-box .thumbs li {
			width: 25%
		}
		.faq-left {
			padding: 0;
		}
		.fooer-left,
		.footer-middle,
		.footer-right {
			text-align: center;
		}
		.footer-right {
			width: 60px;
			float: none;
			margin: 0 auto;
		}
		.footer-middle {
			margin: 20px 0;
		}
		footer {
			height: auto;
			float: left;
		}
		.footer-right img {
			padding: 0 0 50px 30px;
		}
		.footer-right a:first-child img {
			padding: 0 0 50px;
		}
		.charter-phone p {
			width: 100%;
			border-right: none;
			padding: 0 0 15px 0
		}
		.charter-image {
			width: 50%;
		}
	}
	
	@media only screen and (min-width:481px) and (max-width:639px) {
		.about-content {
			padding: 50px 0px 30px;
		}
		.logo-section {
			width: 150px;
			padding: 14px 0px 30px 10px;
		}
		ul.main-menu {
			width: 250px;
			float: right;
			border: 1px solid #efefef;
		}
		.demo_wrapper {
			margin: 60px 0 0;
		}
		.carins-product {
			margin: 0px 0px 60px;
		}
		.tinny-boat-ct,
		.gallery-section,
		.faq,
		.article-body,
		.tirntiy {
			padding: 80px 0;
		}
		.bbq-main {
			margin: 80px 0px 0px
		}
		.charter-container {
			width: 98%;
			padding: 50px 0;
		}
		.video-pannel iframe {
			margin: 0 0 80px;
		}
		.thumb-box .thumbs {
			height: 358px;
		}
		.tirntiy-right img {
			height: 100%;
		}
		.about-content h1,
		.tinny-boat-ct h3,
		.bbq-main h4,
		.tirntiy h3,
		.charter-container h2,
		.gallery-section h4,
		.faq h4,
		.article-body h3,
		.carins-product-rt-ct h2 {
			font-size: 30px;
		}
		.fooer-left p {
			font-size: 30px;
		}
		.fooer-left span,
		.footer-middle p,
		.footer-middle p span {
			font-size: 16px;
		}
		.about-content h1,
		.tinny-boat-ct h3 {
			padding: 0px 0px 20px
		}
		.about-content p {
			padding: 0px 0px 35px
		}
		.product-price-bx span {
			font-size: 30px
		}
		.bbq-box-left span {
			padding: 15px 0 0 0;
			line-height: 15px;
		}
		.bbq-main {
			padding: 40px 0;
		}
		.charter-package,
		.charter-phone {
			margin: 20px 0 0;
			float: left;
		}
		.charter-package p {
			margin: 0;
			padding: 5px 14px;
			font-size: 14px;
		}
		.tirntiy-left {
			width: 94%;
			padding: 0 3% 20px
		}
		.charter-phone p span {
			display: block;
			padding: 0;
		}
		.footer-margin {
			padding: 50px 0px 0px;
		}
		.tinny-boat-price {
			display: flex;
		}
		.tinny-price-bx.two-only {
			width: 39%;
			float: left;
		}
		.tinny-boat-bottom p {
			line-height: 20px;
			margin: 30px 0 20px;
		}
		.tinny-boat-content {
			padding: 0;
		}
		.bbq-box-left p {
			font-size: 20px;
			line-height: 15px;
		}
		.review_read_more a {
			font-size: 18px;
			line-height: 20px;
			width: 135px;
		}
		.charter-container span {
			padding: 30px 0px 10px;
			font-size: 25px
		}
	}
	
	@media only screen and (min-width:481px) and (max-width:979px) {
		.thumb-box,
		.slippry_box_two .sy-slides-wrap {
			width: 100%;
		}
		.thumb-box .thumbs li {
			width: calc(100%/6);
		}
		.thumb-box .thumbs {
			height: 280px;
		}
	}
	
	@media only screen and (max-width:480px) {
		.about-content {
			padding: 30px 0px 20px;
		}
		.mobile-menu-icon {
			margin: 15px 0 0;
		}
		.logo-section {
			width: 140px;
			padding: 8px 0px 10px 10px;
		}
		ul.main-menu {
			width: 250px;
			float: right;
			border: 1px solid #efefef;
		}
		.demo_wrapper {
			margin: 53px 0 0;
		}
		.carins-product {
			margin: 0px 0px 30px;
		}
		.tinny-boat-ct,
		.gallery-section,
		.faq,
		.article-body,
		.tirntiy {
			padding: 30px 0;
		}
		.bbq-main {
			margin: 30px 0px 0px
		}
		.charter-container {
			width: 98%;
			padding: 50px 0;
		}
		.video-pannel iframe {
			margin: 0 0 30px;
			height: 250px;
		}
		.thumb-box .thumbs {
			height: 200px;
		}
		.tirntiy-right img {
			height: 100%;
		}
		.about-content h1,
		.tinny-boat-ct h3,
		.bbq-main h4,
		.tirntiy h3,
		.charter-container h2,
		.gallery-section h4,
		.faq h4,
		.article-body h3,
		.carins-product-rt-ct h2 {
			font-size: 26px;
			padding: 0 0 20px;
		}
		.tinny-price-bx span {
			font-size: 26px;
		}
		.bbq-main p {
			padding: 0 0 30px;
		}
		.fooer-left p {
			font-size: 24px;
		}
		.fooer-left span,
		.footer-middle p,
		.footer-middle p span {
			font-size: 14px;
			line-height: 25px;
		}
		.about-content h1,
		.tinny-boat-ct h3 {
			padding: 0px 0px 20px
		}
		.about-content p,
		.about-content-area p span,
		.product-price-bx p,
		.product-discription,
		.tinny-price-bx p,
		.tinny-boat-bottom p,
		.tinny-boat-content,
		.bbq-main p,
		.bbq-box-left span,
		.tirntiy p,
		.charter-container p,
		.faq-left p,
		.product_about ul li {
			font-size: 14px;
			line-height: 25px;
		}
		.about-content p {
			padding: 0px 0px 20px
		}
		.product-price-bx span {
			font-size: 26px
		}
		.bbq-box-left span {
			padding: 15px 0 0 0;
			line-height: 15px;
		}
		.bbq-main {
			padding: 40px 0 20px;
		}
		.charter-package,
		.charter-phone {
			margin: 20px 0 0;
			float: left;
		}
		.charter-package p {
			margin: 0;
			padding: 0 0 10px;
			font-size: 14px;
			width: 100%;
			border-right: none
		}
		.tirntiy-left {
			width: 94%;
			padding: 0 3% 20px
		}
		.charter-phone p span {
			display: block;
			padding: 0;
		}
		.footer-margin {
			padding: 50px 0px 0px;
		}
		.tinny-boat-price {
			display: flex;
		}
		.tinny-price-bx{
			width: 36%;
			padding:  0 1%;
		}
		.tinny-price-bx.two-only {
			width: 39%;
			float: left;
		}
		.tinny-boat-bottom p {
			line-height: 20px;
			margin: 30px 0 20px;
			min-height: 60px
		}
		.tinny-boat-content {
			padding: 0;
		}
		.bbq-box-left p {
			font-size: 20px;
			line-height: 15px;
		}
		.review_read_more a {
			font-size: 14px;
			line-height: 14px;
			width: 100px;
		}
		.charter-container span {
			padding: 20px 0px 10px;
			font-size: 25px
		}
		.bbq-box {
			display: block;
		}
		.bbq-box-left {
			width: 30%;
			padding: 0 1%;
			margin: 0 0 20px 0;
		}
		.bbq-box-left p {
			padding: 0 0 0 0;
		}
		.bbq-box .bbq-box-left:nth-child(3n) {
			border-right: none;
		}
		.tirntiy p {
			padding: 0 0 30px;
			text-align: center
		}
		.faq-left {
			text-align: center
		}
		.faq h4 {
			padding: 0;
		}
		.faq-left span {
			padding: 30px 0 15px;
		}
		.article-body h3 {
			line-height: 30px;
		}
		.product_about ul {
			width: 95%;
		}
		.product_about ul li {
			padding: 0 0 15px;
		}
		.nav {
			top: 7px;
			right: 0;
		}
		.product-discription {
			padding: 13px 0 10px;
		}
		.nav-menu ul li a.active {
			color: #000000!important;
		}
		.nav-menu ul li a {
			width: 100%;
			display: block;
		}
	}
	
	@media only screen and (min-width:320px) and (max-width:480px) {}
	
	@media only screen and (max-width:320px) {}
	
	@media only screen and (max-width:368px) {}
	
	@media only screen and (max-width:319px) {}